* {
  padding: 0px;
  margin: 0px;
  border: none;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Links */
a,
a:link,
a:visited {
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
}

/* Common */
aside,
nav,
footer,
header,
section,
main {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
  text-align: justify;
}

h1 {
  text-align: center;
  margin-bottom: 40px;
}

ul,
ul li {
  list-style: none;
}

ol, ul {
  margin: 10px 0;
}

img {
  vertical-align: top;
  border-radius: 10px;
}

ol {
  margin-left: 15px;
}

img,
svg {
  max-width: 100%;
  height: auto;
}

/* Form */
input,
textarea,
button,
select {
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  display: inline-block;
  box-shadow: none;
  background-color: transparent;
  background: none;
  cursor: pointer;
}

input:focus,
input:active,
button:focus,
button:active {
  outline: none;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

.rTngEbixIwdNITH {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.jOHHvQTAgMgwZTe {
  position: fixed;
  overflow-y: hidden;
  width: 100vw;
}

html,
body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  overflow-x: hidden;
}

body {
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: normal;
  font-weight: 400;
  padding-top: 120px;
  background-color: #e0c080;
}

main {
  flex-grow: 1;
  position: relative;
}

footer {
  flex-shrink: 0;
}
.tUQzTsSIaEDSxFg {
  padding: 0 15px;
  max-width: 1200px;
  margin: 0 auto;
}

h2 {
  margin-bottom: 20px;
}

h3 {
  margin-top: 15px;
  margin-bottom: 15px;
}



.kiQKpSlueziRXPi {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

p {
  margin-bottom: 10px;

  @media (max-width: 768px) {
  max-width: 100%;
  }
}

li {
  margin-bottom: 10px;

  @media (max-width: 768px) {
  max-width: 100%;
  }
}

h1, .vDsGWeDHVtliBos {
  font-size: clamp(20px, 5vw, 34px);
}

h2 {
  font-size: clamp(22px, 5vw, 28px);
}
h3 {
  font-size: clamp(18px, 5vw, 24px);
}

.WBpHvhXMHQDeVkD {
  margin: 20px 0;
}
@media (max-width: 768px) {
  .WBpHvhXMHQDeVkD {
    margin: 10px 0;
  }
}

.yrVNxrFEyXYqlRD {
  @media (max-width: 768px) {
    margin-top: 30px;
  }
}

.vVhfREGTNRFHwCV {
  display: inline-block;
  padding: 10px 15px;
  border-radius: 5px;
  transition: all 0.3s ease-in-out;
  border: 2px solid #fff5d6;
  color: #fff5d6 !important;
  font-weight: 600;
}
@media (hover: hover) {
  .vVhfREGTNRFHwCV:hover {
    border-color: gold;
    color: #1a0e05 !important;
    background-color: gold;
  }
}

.jxiKhZWFunEaSqZ {
  display: flex;
  gap: 10px;
  align-items: center;
}

li {
  margin: 5px 0;
}

.ytbegquseeXkbic {
  transition: all 0.3s ease-in-out;
}
@media (min-width: 768px) {
  .ytbegquseeXkbic:hover {
    color: goldenrod;
  }
}

.bwTOWiGTeZywJHH {
  width: 50%;
  text-align: center;
  @media (max-width: 768px) {
    width: 100%;
  }
}

.XRskijDTMBXkskl {
  display: flex;
  justify-content: space-between;
  gap: 30px;
  @media (max-width: 768px) {
    flex-direction: column;
  }
}

.zLFuQhNtSOgwtpx {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  text-align: center;
  margin: 40px 0;
}

.zLFuQhNtSOgwtpx img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.RKeffdVEHHBRLQY {
  margin-top: 40px;
}

.nAIDgvRuZmNYDxg {
  margin-bottom: 40px;
}

.CixKvNfRmzEUPUu {
  display: flex;
  flex-direction: column;
  text-align: justify;
  width: 50%;
  @media (max-width: 768px) {
    width: 100%;
  }
}

.CixKvNfRmzEUPUu span {
  font-weight: 600;
  color: goldenrod;
}

.JrtEhdNOSaSxYQu h3 {
  margin-top: 40px;
}

.wcTnkNmFhkkwdoz p {
  margin: 15px 0;
}

@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("fonts/lato-regular.woff") format("woff"),
    url("fonts/lato-regular.woff2") format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("fonts/lato-bold.woff") format("woff"),
    url("fonts/lato-bold.woff2") format("woff2");
}
.pAzJJLxwmDxOXGD {
  position: fixed;
  padding: 10px 0;
  top: 0;
  left: 0;
  right: 0;
  color: #fff5d6;
  background: #3d2210;
  z-index: 50;
  box-shadow: 0 0 10px  #fff5d6;;
}

.ntOuEHbMmcFxNoi img{
  border-radius: 0;
  max-width: 140px;

  @media (max-width: 420px) {
    max-width: 90px;
    margin-right: 10px;
  }
}

.hbZFmHopOFWvhtT {
  font-size: clamp(18px, 4vw, 32px);
  margin: 0;
}

.fmUlDizjlGcHQvH {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;

  @media (max-width: 1200px) {
    gap: 0;
  }
}

.bCGxgzTiadCGQJi {
  display: flex;
  width: 100%;
  max-width: 194px;
  align-items: center;
  gap: 10px;
  margin-left: auto;


  @media (max-width: 420px){
    font-size: 14px;
    max-width: 140px;
  }
}

.jjGNVRHUHAvUobq {

  @media (max-width: 420px) {
    padding: 5px;
  }
}

@media screen and (min-width: 1200px){
  .dPdyhPbMThFwPyA {
    display: none;
    }
  }
  
  @media screen and (max-width: 1200px){
    .dPdyhPbMThFwPyA {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    width: 40px;
    height: 40px;
    margin-left: 10px;
    }
  }

/* burger__btn */
.dPdyhPbMThFwPyA span {
  position: relative;
  background-color: #fff5d6;
  width: 23px;
  height: 2px;
}

.dPdyhPbMThFwPyA span::before {
  content: "";
  position: absolute;
  display: block;
  width: 23px;
  height: 2px;
  top: -5px;
  background-color: #fff5d6;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 560px) {
  .dPdyhPbMThFwPyA span::before {
    top: -7px;
  }
}
.dPdyhPbMThFwPyA span::after {
  content: "";
  position: absolute;
  display: block;
  width: 23px;
  height: 2px;
  bottom: -5px;
  background-color: #fff5d6;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 560px) {
  .dPdyhPbMThFwPyA span::after {
    bottom: -7px;
  }
}

.mALecGkPjJCCmYv span::before {
  transform: rotate(45deg);
  top: -1px;
}
.mALecGkPjJCCmYv span::after {
  transform: rotate(-45deg);
  bottom: -1px;
}

.ITEptzUOmprzZeJ {
  height: 0 !important;
}

.futJNZJLkFIhufl {
  margin-left: auto;
}


@media screen and (max-width: 1200px) {
  .futJNZJLkFIhufl {
  position: absolute;
  background: rgb(61,34,16);
  padding: 40px;
  width: 400px;
  right: 0;
  top: 63px;
  height: 100vh;
  visibility: hidden;
  opacity: 0;
  z-index: 5;
  transform: translateX(100%);
  z-index: 40;
  transition: all 0.3s ease-in-out;
  }
}


@media (max-width: 560px) {
  .futJNZJLkFIhufl {
  width:100%;
  }
}

@media (max-width: 420px) {
  .futJNZJLkFIhufl {
  top: 60px;
  }
}

@media screen and (min-width: 1200px) {
  .xeMtkaizXIyHdof {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
  }
}

.xeMtkaizXIyHdof::-webkit-scrollbar {
  width: 0;
  height: 0;
}

@media screen and (max-width: 1200px) {
  .xeMtkaizXIyHdof {
  display: flex;
  justify-content: start;
  flex-wrap: nowrap;
  align-items: start;
  width: 100%;
  gap: 15px;
  margin-bottom: 0;
  flex-direction: column;
  overflow-y: scroll;
  padding-bottom: 50px;
  overflow: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
  }
}

.GgXVZpgflKLaFKF {
  margin-right: 20px;
}


.pWQkRMNPoosXROa {
  display: flex;
  justify-content: center;
  visibility: visible;
  opacity: 1;
  transform: translateX(0%);
}

.YTEMlVgWSCBAhCg {
  position: relative;
  background: rgb(26,14,5);
  padding: 40px 0;
  color: #fff5d6;
  z-index: 10;
}
.mnmrJhSLRiIFmDM {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 50px;
}
@media (max-width: 560px) {
  .mnmrJhSLRiIFmDM {
    flex-direction: column;
    gap: 10px;
    align-items: start;
  }
}
.YTEMlVgWSCBAhCg span {
  display: block;
  text-align: center;
  margin-top: 15px;
}
.YTEMlVgWSCBAhCg ul {
  margin-bottom: 0;
}

.oqUKBYQfcUWOJxf {
  max-width: 300px;
}

.cwkETJpATWggmtR {
  position: relative;
  display: flex;
  color: gold !important;
}

.cwkETJpATWggmtR::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -5px;
  background-color: gold;
  transition: all 0.3s ease-in-out;
}

@media (max-width: 768px) {
  .MdmVLBzOubenpiE {
    flex-direction: column-reverse !important;
  }
}

.JHeJJTRPiuiyiqo {
  background-color: #fff5d6;
  color: #1a0e05;
}
.JHeJJTRPiuiyiqo .XRskijDTMBXkskl {
  margin: 0;
}

.XYawQMBtAtNvOWk {
  background: #3d2210;
  padding: 20px 0;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0
}

.ggxpmZDzTcAmytz {
  display: flex;
  justify-content: center;
  text-align: center;
  font-size: clamp(16px, 2vw, 28px);
  color: #fff5d6 !important;
  border: 3px solid #fff5d6;
  padding: 15px;
  border-radius: 10px;
  z-index: 10;
  transition: all 0.3s ease-in-out;
}

@media (min-width: 768px) {
  .ggxpmZDzTcAmytz:hover {
    color: goldenrod !important;
    border-color: goldenrod;
    background-color: rgba(255,245,214,0.242);
    box-shadow: 0 0 10px goldenrod;
  }
}

.xgQOZwDFmYfJUbo {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 20px;

  max-width: 220px;
  margin: 25px auto;
}

.lbhQQbxdNnfDOQC {
  margin: 0 auto;
}

.oVtMPwZrYIhFTTd {
  width: 300px;
  text-align: center;
  padding: 15px 20px;
  border: 2px solid;
  border-radius: 5px;
  font-weight: 600;
  font-size: 20px;
  transition: all 0.3s ease-in-out;
}

.CnTmcizVRNtERuH {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 30px
}

.lTbioWKvccBdoPF .xgQOZwDFmYfJUbo {
  justify-content: center;
  margin: 0;
}

.LZmNzVtBiMcsMgH img {
  max-width: 100%;
  margin-top: 40px;
}

.zfDczgHoBnQrmHD {
  background-color: red;
  border-color: red;
  color: #fff5d6 !important;
}
.MOWFFjmUesifeyg {
  border-color: #fff5d6;
  color: #fff5d6 !important;
}

@media (min-width: 768px) {
  .zfDczgHoBnQrmHD:hover {
    color: #fff5d6 !important;
    background-color: rgb(179,136,80);
    border-color: red;
  }

  .MOWFFjmUesifeyg:hover {
    background-color: #fff5d6;
    color: #1a0e05 !important;
    border-color: rgb(224,192,128);
  }
}

.uwQpJCaROZDejWP {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(26,14,5,0.5);
  z-index: 30;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}

.ToSxKLQMJKVjjNj {
  visibility: visible;
  opacity: 1;
}

.rPmTtynthCNshPc li {
  display: flex;
  align-items: center;
}

.rPmTtynthCNshPc li::before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: #e0c080;
  border-radius: 20px;
  display: block;
  padding-right: 10px;
  margin-right: 15px;
  background-position: center center;
}

.kWhOHmXUyJlatuk .CixKvNfRmzEUPUu {
  align-items: start;
}

.PYNSYdOZgwCmbgi {
  align-items: start;
}

.MlEYzyPHfwLozoN {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.MlEYzyPHfwLozoN p {
  text-align: justify;
}


.FxxlHAIAAOsOQnb .XRskijDTMBXkskl {
  align-items: center;
}

.JFchqbJvCOqmRTX {
  max-width: 50%;
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;

  @media (max-width: 768px) {
    max-width: 100%;
    margin-bottom: 20px;
    margin-right: 0;
  }
}

.NcnXdNDrqJDYdIb {
  max-width: 50%;
  float: right;
  margin-left: 15px;
  margin-bottom: 15px;

  @media (max-width: 768px) {
    max-width: 100%;
    margin-bottom: 20px;
    margin-left: 0;
  }
}

.BZjUanuYgXwwBBv {
  margin: 0 auto;
  margin-top: 30px;
  
}

.rAzYbVangLHZBDG {
  max-width: 220px;
}

.cHrwBYggSqXLxGj {
  display: flex;
  max-width: max-content;
  align-items: center;
  gap: 15px;
  padding: 0px 15px;
  border-radius: 50px;
  overflow: hidden;
  font-weight: 600;
  background-color: #b38850;
  transition: all 0.3s ease-in-out;
}

.cHrwBYggSqXLxGj img {
  border-radius: 0;
}

.wCCUYpXrigIMQpX {
  padding: 10px 10px 10px 20px;
  margin-left: -16px;
  background-color: #7a5230;
  transition: all 0.3s ease-in-out;
}

.cHrwBYggSqXLxGj:hover {
  background-color: #b38850;
}
.cHrwBYggSqXLxGj:hover .wCCUYpXrigIMQpX {
  background-color: #7a5230;
}

.footer {
  padding: 30px 0;
  background-color: #3d2210;
}

.footer__container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px;

  @media (max-width: 550px) { 
    flex-direction: column;
  }

}

.footer__payment {
  max-width: 45%;

  @media (max-width: 770px) {
    order: 3;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
  }
}

.hAFxCuYxGBxHsBB {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  margin: 30px 0;
}

.AnerBIPFKGnctbD {
  width: 300px;
  text-align: center;
  padding: 15px 20px;
  border: 2px solid;
  border-radius: 5px;
  font-weight: 600;
  font-size: 20px;
  transition: all 0.3s ease-in-out;
}

.hgFBsTGfAzsIGRs {
  background-color: rgb(122,82,48);
  border-color: rgb(122,82,48);
  color: #fff5d6 !important;
}
.XIdPJsOrGXRRXKD {
  border-color: #1a0e05;
  color: #1a0e05 !important;
}

@media (min-width: 768px) {
  .hgFBsTGfAzsIGRs:hover {
    background-color: red;
    border-color: red;
  }

  .XIdPJsOrGXRRXKD:hover {
    background-color: #1a0e05;
    border-color: #1a0e05;
    color: #fff5d6 !important;
  }
}

.wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  gap: 20px;
  margin: 20px 0;
}

@media (max-width: 750px) {
  .wrapper {
    display: flex;
  flex-direction: column;
  }
}

.wrapper__text {
  align-items: start;
}

.wrapper__rewers {
  flex-direction: column-reverse;
}